
/***************************************************************
 *                                                             *
 * @note Barbara Bonisolli + Produkt 186 - layout-186           *
 *                                                             *
 **************************************************************/
              
#smallCont .layout-186 .title h1,
#main-content .layout-186 .title h1,
#content .layout-186 .title h1,
.grid_1 .layout-186 .title h1,
.grid_2 .layout-186 .title h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #c7d97c !important;
}     

#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-186 .csc-textpic .csc-textpic-text .important { color: #1c6c9f !important;
}
    
#smallCont .layout-186 h1,
#main-content .layout-186 h1,
#content .layout-186 h1,
.grid_1 .layout-186 h1,
.grid_2 .layout-186 h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #c7d97c !important; }   
    
#smallCont .layout-186 h2,
#main-content .layout-186 h2,
.grid_1 .layout-186 h2,
.grid_2 .layout-186 h2 {           
  color: #fff;
  background: #c7d97c !important;
}                                  
     
#smallCont .layout-186 h3,
#main-content .layout-186 h3,
.grid_1 .layout-186 h3,
.grid_2 .layout-186 h3 {       
  color: #fff;
  background: #c7d97c !important;  
}    
      
#smallCont .layout-186 h4,
#main-content .layout-186 h4,
.grid_1 .layout-186 h4,
.grid_2 .layout-186 h4 {      
  color: #fff;
  background: #c7d97c !important;
}     

#smallCont .layout-186 h5,
#main-content .layout-186 h5,
.grid_1 .layout-186 h5,
.grid_2 .layout-186 h5 {      
  color: #000;
  background: #fff !important;
}  

.layout-186 .fat-text .header,
.layout-186 .fat-text h4,
.layout-186 .fat-link a .header,
.layout-186 .fat-link a h4 { 
  background: #c7d97c !important;    
  color: #fff;
}     

.layout-186 .fat-link a .arrow { 
  background: #c7d97c !important;   
  border: 1px solid transparent !important; 
  color: #fff;
}     

.layout-186 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #c7d97c !important; 
  color: #c7d97c !important;
} 

.layout-186 .infoBtn a { background-image: url(icon.info.layout186.png); }

.layout-186 .videoBtn a { background-image: url(icon.play.layout186.png); }  

.highslide-body .layout-186 div div .csc-textpic-text h1 { background: #c7d97c !important; }

.highslide-body .layout-186 div div .csc-textpic-text h1 { background: #c7d97c !important; }

.grid_1 .layout-186 .title h1,
.grid_2 .layout-186 .title h1 { margin-bottom: 3px !important; }

#main-content .layout-186 .info p .important,
#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-186 .csc-textpic .csc-textpic-text .important { color: #c7d97c !important; }
                  
.layout-186 .fat-text .header,
.layout-186 .fat-text h4,
.layout-186 .fat-link a .header,
.layout-186 .fat-link a h4 {  
  color: #fff;
  background: #c7d97c !important;    
  border: 1px solid #c7d97c;
}

/***************************************************************
 *                                                             *
 * @note Produkt 183                                           *
 *                                                             *
 **************************************************************/

#content.proDetail .layout-186 .title h1 { color: #c7d97c !important; }     
#content.proDetail .layout-186 .csc-textpic-text p a.download { 
  background: url(icon.download.layout186.png) no-repeat top left;
  padding-left: 27px;
  color: #c7d97c !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-186 .title h1 { background: #c7d97c; }     

#smallCont.home .layout-186 .fat-text .header,
#smallCont.home .layout-186 .fat-link a .header,
#smallCont.home .layout-186 .fat-link a .arrow { background: #c7d97c !important; }  

#smallCont.home .layout-186 .fat-link a .arrow-over {     
  background: #fff !important;  
  border: 1px solid #c7d97c !important; 
  color: #c7d97c !important;
}  

#slideshow-186 {
  width: 69px; 
  height: 69px; 
  position: absolute; 
  bottom: 20px; 
  right: 20px; 
  background: url(icon.slideshow.layout186.png) no-repeat top left;
}

.proDetail .layout-186 .important,
#main-content .layout-186 .info p .important,
#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-186 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-186 .csc-textpic .csc-textpic-text .important { color: #c7d97c !important; }
